<?php 

session_start();

$base_url= $_SESSION["BASE_URL"];

$file_url = $base_url.'/module/admission/admit-card.pdf';
header('Content-Type: application/pdf');
header("Content-Transfer-Encoding: Binary");
header("Content-disposition: attachment; filename=admit-card.pdf");
readfile($file_url);


?>